
/*VIDEOS
***********************************************************/

div.copy ul.videoList {
	overflow: hidden;
	margin: 0px;
	padding: 10px 0 10px 0;
}

div.copy ul.videoList li {
	width: 255px;
	height: 260px;
	float: left;
	padding: 10px 10px 0px 10px;
	margin: 0 15px 0 0;
	display: inline;
	background: transparent url('../images/layout/bgVideoThumb.jpg') 0px 0px no-repeat;
	border: 0px;
	position: relative;
	z-index: 5;
}


div.copy ul.videoList li h4 {
	margin: 18px 0 0 0;
	padding: 0px;
}

div.copy ul.videoList li h4 span {
	font-size: 0.8em;
	color: #555;
	display: block;
	padding-top: 3px;
}

div.copy ul.videoList li a:link div, div.copy ul.videoList li a:visited div  {
	width: 50px;
	height: 40px;
	background: transparent url('../images/layout/btnVideoPlay.png') 0px 0px no-repeat;
	position: absolute;
	z-index: 6;
	top: 70px;
	left: 110px;
	text-decoration: none;
}

div.copy ul.videoList li a:hover div, div.copy ul.videoList li a:active div  {
	background-position: 0px -260px;
}




/*FANS
**********************************************************/

h2#hdFans {
	width: 871px;
	height: 102px;
	text-indent: -5000px;
	background: transparent url('../images/layout/hdFans.gif') 0px 0px no-repeat;
	margin: 30px 0 10px 0;
}

div.copy ul#fanSectionsList {
	margin: 0px;
	padding: 0px;
}

body#party div.copy ul#fanSectionsList {
	width: 435px;
	float: left;
}

body#party div.copy div#photo {
	width: 435px;
	height: 360px;
	float: right;
	margin-top: 15px;
}

div.copy ul#fanSectionsList li {
	margin: 15px 0 0 0;
	padding: 0px;
	background-image: none;
	border: 0px;
	overflow: hidden;
	height: 100%;
}

div.copy ul#fanSectionsList li div {
	float: right;
	width: 435px;
}

div.copy ul#fanSectionsList li h3 {
	color: #cf2709;
	padding: 25px 0 5px 0;
	font-size: 2.2em;
}

div.copy ul#fanSectionsList li a.sectionLink:link, div.copy ul#fanSectionsList li a.sectionLink:visited {
	width: 435px;
	height: 110px;
	display: block;
	float: left;
	text-indent: -5000px;
	background-color: transparent;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

div.copy ul#fanSectionsList li a.sectionLink:hover, div.copy ul#fanSectionsList li a.sectionLink:active {
	background-position: 0px -110px;
}

div.copy ul#fanSectionsList li#fanPhotos a {
	background-image: url('../images/layout/bgFanSectionPhotos.jpg');
}

div.copy ul#fanSectionsList li#fanVideos a {
	background-image: url('../images/layout/bgFanSectionVideos.jpg');
}

div.copy ul#fanSectionsList li#fanEmails a {
	background-image: url('../images/layout/bgFanSectionEmails.jpg');
}

div.copy ul#fanSectionsList li#fanArtwork a {
	background-image: url('../images/layout/bgFanSectionArtwork.jpg');
}

div.copy ul#fanSectionsList li#fanMusic a {
	background-image: url('../images/layout/bgFanSectionMusic.jpg');
}

div.copy ul#fanSectionsList li#fanReviews a {
	background-image: url('../images/layout/bgFanSectionReviews.jpg');
}





